Solved

AP310i with V2110 Virtual Appliance

  • 11 March 2021
  • 2 replies
  • 55 views

Hello. Is it possible to manage the AP310i from V2110 Virtual WLAN Appliance?

Before I used AP3935i but these are no longer for sale by Extreme.

Is there any documentation of the APs supported by V2110?

Thanks in advance.

icon

Best answer by James A 12 March 2021, 10:18

It’s not possible, the AP310i isn’t listed in the EWC (V2110) release notes. It is list as supported in the XCC release notes, along with the AP3935i, you’ll need to migrate to that (which should be possible, I haven’t found the documentation for it though).

View original

2 replies

Userlevel 6

It’s not possible, the AP310i isn’t listed in the EWC (V2110) release notes. It is list as supported in the XCC release notes, along with the AP3935i, you’ll need to migrate to that (which should be possible, I haven’t found the documentation for it though).

Userlevel 7
Badge +1

Hello,

as James wrote. Because the new APs are using a different OS there will never be useable on V2110.

But you can use all 39xx on the V2110 successor XCC. You are able to use V2110 and XCA in one mobility domain to migrate your APs to XCC.

But keep in mind AP37xx and AP38xx are not supported on XCC.

Reply